<html lang="fr"><head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta name="robots" content="index,follow">
<meta name="author" content="Pascal TOLEDO">
<meta name="description" content="">
<meta name="keywords"content="">
<meta name="generator" content="vim">
<meta name="identifier-url" content="http://legral.fr">
<meta name="date-creation-yyyymmdd" content="20141100">
<meta name="reply-to" content="pascal.toledo@legral.fr">
<meta name="revisit-after" content="10 days">
<meta name="category" content="">
<meta name="publisher" content="legral.fr">
<meta name="copyright" content="GPLv3">

<link rel="stylesheet" href="?loadCSS" media="all" />
<link rel="stylesheet" href="?loadCSS=ksf" media="all" />


<script src="?loadJS"></script>
<script>gestLib.loadLib({"nom":"socketio","ver":"?","type":"tiers","description":"communication temps reel","isConsole":0,"isVisible":0,"url":"http://socket.io/"});
	gestLib.end('socketio');
</script>
<script src="/socket.io/socket.io.js"></script>

	<!--script src="?loadJS=consoleBox"></script> -->
	<!--script src="?loadJS=ioAnimate"></script-->
	<script src="?loadJS=gestPlis"></script>
	<script src="?loadJS=cookies"></script>

	<!-- niveau 0; aucune dependance -->
	<script src="?loadJS=gestPraxis"></script>
	<script src="?loadJS=gestSpheres-client"></script>
	<script src="?loadJS=gestSpheres"></script>
	<script src="?loadJS=gestClans-client"></script>
	<script src="?loadJS=gestClans"></script>
	<script src="?loadJS=gestJoueurs"></script>

	<script src="?loadJS=gestPersonnages-client"></script>
	<script src="?loadJS=gestPersonnages"></script>
	<script src="?loadJS=gestRefuges-client"></script>
	<script src="?loadJS=gestRefuges"></script>

	<script src="?loadJS=ksf-tr-client"></script>
	<script>
		var classeurKSK=null;
	</script>
<title>KSF-portail Temps Reel joueur</title>

</head>
<body>
<div id="ksf_appli">
<h1 class="h1">l'Appli KSF</h1>

<div class="indicateur">
	<img id="ioUp" src="img/Up.gif">
	<img id="ioDw" src="img/Dw.gif">
</div>

<!--div id="joueurBandeau"><span class="caracLabel">joueur </span>	<span class="caracValeur" id="j_uuid"></span>	<span class="caracValeur" id="p_joueurNom"></span></div-->

<!-- classeur --> 
<div id="classeurKSF" class="gestClasseursSupport"></div>


</div> <!-- ksf appli -->

<!-- tchat  --> 
<div id="chatArea">
	<ul class="message"</ul>
</div>

<input class="inptuMessage" placeholder="Type here ...">

<!-- consoles -->
<div id="jscolor">-</div>
<!--div id="gestClasseursConsole"></div-->
<div id="socketioConsole"></div>


<script>
	main();
	document.write(gestLib.tableau());
</script>
</body>
</html>
